Subject: Sega problems & new

From: Dave Stampe-Psy+Eng <dstamp@watserv1>
Date: Thu, 20 Aug 92 00:11:24 -0400

I hear ya all about the Sega problems: but I can't get it to act up
on my machine (or Bernie's) at all!  If I could get it to act up,
I could fix it.  So all I can do right now is poke around with the code
and hope for the best.

Some interesting things seem in store for the "real" release 4.  One 
of these is runtime-loadable video and device drivers, and configuration
files.  I just got the video driver interface going tonight.  It's much
like the Borland BGI driver, in that the driver file is basically a
.COM file in disguise.  I plan to have at least a 320x200x256, 320x200x16,
and a 640x200x256 for side-by-side stereo.

- Dave STampe